* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	background-color: #424b7f;
	border-radius: 5px;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding-top: 2rem;
	padding-bottom: 1rem;
	padding-left: 2rem;
	text-decoration: none;
	background-color: #0C8ECB;
	text-align: right;
}

nav .nav {
	display: inline;
	margin-right: 2rem;
}


ul {
	list-style-type: none;
}

header {
	text-align: center;
	padding-top: 1rem;
}

#header {
	color: whitesmoke;
	font-size: 45px;
	font-weight: bolder;
	padding-bottom: 1rem;
	font-family: 'Headland One', serif;
}

#sub-header {
	color: whitesmoke;
	font-weight: bold;
	padding-bottom: 2rem;

}

#read-news {
	text-align: center;
	padding-bottom: 3rem;
}

#read-news > a {
	color: whitesmoke;
	background-color: #0C8ECB;
	border:  solid;
	border-width: 10px;
	border-color: #0C8ECB;;
	border-radius: .4rem;
	
}

body > header, #read-news{
	background-color: black;
}

section {
	background-color: #0C8ECB;
}

main {
	text-align: center;
}

#title {
	font-weight: bolder;
	padding-bottom: 1rem;
	font-family: 'Headland One', serif;
	padding-top: 1rem;
}

#author {
	font-weight: bold;
	padding-bottom: 1rem;
}

#content {
	text-align: left;
	color: whitesmoke;
	background-color: black;
	padding: 1rem;
	margin-left: 1rem;
	margin-right: 1rem;
	
}